@charset "UTF-8";

/* ========================================
   Header / Navigation
======================================== */

header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000000;
  padding: 0 40px;
  width: 100%;
  height: 64px;
  background: #fff;
}

header .logo {
  width: 160px;
}

.header_wrap {
  margin: 0 auto;
  background: #fff;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}

.header_logo img {
  height: 32px;
  width: auto;
}

header nav {
  height: 100px;
}

header nav ul {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.icon {
  height: 40px;
}

nav {
  justify-content: flex-end !important;
}

.header_right {
  height: 40px;
  width: 310px;
}

/* ハンバーガー */

.Toggle span {
  display: block;
  position: absolute;
  width: 35px;
  border-bottom: solid 4px #000;
  transition: 0.35s ease-in-out;
  left: 6px;
}

.Toggle span:nth-child(1) {
  top: 9px;
}
.Toggle span:nth-child(2) {
  top: 20px;
}
.Toggle span:nth-child(3) {
  top: 31px;
}

.Toggle.active span:nth-child(1) {
  top: 18px;
  transform: rotate(-45deg);
  border-bottom: solid 3px #000;
}

.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
  top: 18px;
  transform: rotate(45deg);
  border-bottom: solid 3px #000;
}

/* メイン余白（ヘッダー分） */
main {
  margin-top: 68px;
}

/* ========================================
   SP Header
======================================== */

@media screen and (max-width: 1199px) {
  header {
    height: 64px;
    padding: 0 20px;
  }
	
	main{
		margin-top:64px
	}

  .header_wrap {
    height: 64px;
  }
	
	header .logo {
  width: 132px;
}
	
	header .logo2 {
  width: 180px;
        display: block;
        margin: 0 auto 16px;
}

  nav.NavMenu {
    position: fixed;
    z-index: 12;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    display: none;
    text-align: center;
  }

  .NavInner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
	
	nav.NavMenu ul{
		gap:0!Important;
	}

  nav.NavMenu ul li {
    font-size: 24px;
    width: 300px;
    margin: 0 auto;
    display: flex;
  }

  nav.NavMenu ul li a {
    text-align: center;
  }
	
	nav.NavMenu ul li a span {
    width: calc((300px - 16px) / 2) !important;
    text-align: end;
		display:inline-block;
    height: 40px;
    line-height: 40px;
}
	
	nav.NavMenu ul li .kaku {
    height: 40px;
    line-height: 40px;
}
	
	a.bg_main.white.btn.center {
    display: block;
    margin: 16px auto 0;
}

  .header_right {
    display: flex;
    width: 50%;
    justify-content: center;
    margin: 0 auto;
  }

  .Toggle {
    position: fixed;
    right: 18px;
    top: 7px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 13;
    display: block;
  }
}

/* ========================================
   PC Header
======================================== */

@media screen and (min-width: 1200px) {
  header {
    height: 100px;
  }

  .wrapper {
    margin-top: 100px;
  }
	
	a.flexboxsp2.gap2.kaku.gap-2 {
    font-size: 10px;
    white-space: nowrap;
    text-align: center;
    line-height: 10px;
}
	nav li a span {
    font-size: 14px;
    text-align: center;
}
}

/* ========================================
   Footer
======================================== */

footer {
  text-align: center;
  padding: 40px 80px;
  color: #fff;
  background: #525252;
  width: 100%;
  box-sizing: border-box;
}

footer img {
  width: 200px;
}

p.en.\,.copy {
  font-size: 12px;
}

.text-shadow{
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.shadow{
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

/* ========================================
   Buttons & Fixed Button
======================================== */

.btn {
  display: inline-block;
  width: 184px;
  height: 56px;
  line-height: 56px;
}

.btn:hover {
  border: solid 1px #47413a;
  background-color: white;
  color: #47413a;
  opacity: 1;
}

.btn:hover .sub {
  color: #fff;
}

.btn_d {
  display: inline-block;
  width: 280px;
  height: 72px;
  line-height: 72px;
  background-color: #47413a;
  color: white;
  border: solid 1px #47413a;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.btn_d:hover {
  border: solid 1px #47413a;
  background-color: white;
  color: #47413a;
  opacity: 1;
}

.btn_d::after {
  position: absolute;
  content: "→";
  top: 50%;
  transform: translateY(-50%);
  right: 16px;
}

.btn_d:hover::after {
  color: #47413a;
}

.btn_w {
  display: inline-block;
  width: 280px;
  height: 72px;
  line-height: 72px;
  background-color: #ffffff;
  color: #47413a;
  border: solid 1px #47413a;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.btn_w:hover {
  border: solid 1px #ffffff;
  background-color: #47413a;
  color: white;
  opacity: 1;
}

.btn_w::after {
  position: absolute;
  content: "→";
  top: 50%;
  transform: translateY(-50%);
  right: 16px;
  color: #47413a;
}

.btn_w:hover::after {
  color: white;
}

.btn_c {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  width: calc((100% - 32px) / 2);
  height: 72px;
  text-align: center;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  border: solid 1px #d6d5d2;
  overflow: hidden;
  position: relative;
  transition-duration: 0.4s;
  z-index: 2;
}
.btn_c::after {
  background: #cdc9c1;
  border-radius: 50%;
  content: "";
  display: block;
  margin: auto;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  padding-top: 100%;
  height: 0;
  z-index: -1;
  transform: translateY(-50%) scale(0.1);
  transition:
    opacity 0.5s,
    transform 0s;
  transition-delay: 0s, 0.4s;
}

.btn_c:hover {
  color: #fff;
  opacity: 1;
}
.btn_c:hover::after {
  opacity: 1;
  transform: translateY(-50%) scale(1.1);
  transition-delay: 0s;
  transition:
    opacity 0.8s,
    transform 0.6s ease-in-out;
}

.btn_c::before {
  position: absolute;
  content: "→";
  top: 50%;
  transform: translateY(-50%);
  right: 16px;
  color: #47413a;
}

.btn_c:hover::before {
  color: white;
  opacity: 1;
}

.fixed {
  position: fixed;
  width: 186px;
  bottom: 10px;
  right: 0;
  z-index: 1000;
}

.fixed a {
  display: block;
}

@media screen and (max-width: 1199px) {
  .fixed {
    width: 120px;
  }

  .btn_c {
    width: 100%;
  }
	
	.btn_d , .btn_w{
		height:56px;
		line-height:56px;
	}

  footer {
    padding: 40px;
  }
}

/* ========================================
   Form
======================================== */

.bg_pd {
  padding: 80px 0;
}

.contact {
  background-color: #fff;
}

.contact th {
  width: 100%;
  display: block;
  font-weight: 700;
  margin-bottom: 12px;
}

.contact td {
  width: 100%;
  display: block;
  margin-bottom: 24px;
}

input,
textarea {
  width: 100%;
  border: solid 1px #9d9d9d;
  padding: 12px;
  font-weight: 700;
  box-sizing: border-box;
  color: #adadad;
}

select {
  border: solid 1px #9d9d9d;
  padding: 12px;
}

button {
  background: #68a543;
  color: #fff;
  width: 300px;
  margin: 0 auto;
  padding: 24px 0;
  border: none;
  font-weight: bold;
}

.btn_thanks {
  background: #68a543;
  color: #fff;
  width: 300px;
  padding: 12px 0;
  display: flex;
  justify-content: center;
  margin: 40px auto;
}

.contact .privacy {
  display: block;
  text-decoration: underline;
  margin-bottom: 12px;
}

input[type="checkbox"] {
  width: auto;
  margin-right: 12px;
}

.check {
  margin-bottom: 12px;
}

/* ========================================
   Animations
======================================== */
